0 Replies Latest reply on Aug 8, 2014 6:23 AM by Rob Owen

    cosworks.dll version incompatibility on fresh 2014 SP4 installation

    Rob Owen

      Hi all,

       

      I've downloaded SolidWorks 2014 SP4 and created an Admin image for deployment to 60 PCs at a College. Once installed on a PC and I try to run the program it comes up with the error: "cosworks.dll is incompatible with this version of SolidWorks and cannot be loaded. Check with SOlidWorks vendor for compatibility information."

       

      The program still loads fine if you ignore this error but I can't have that error popping up everytime once I deploy it to all our users. Does anyone know how to resolve the version incompatibility? It was a fresh download of SP4 so not sure why this is happening.

       

      Thanks,

      Rob